{
    "basis": {
        "title_museums": "Kat\u0131l\u0131mc\u0131 m\u00fczeler",
        "title_collections": "Kat\u0131lan m\u00fczelerin koleksiyonlar\u0131",
        "title_objects": "Kat\u0131lan m\u00fczelerin nesneleri",
        "title_advanced_search": "Nesneler i\u00e7in geli\u015fmi\u015f arama",
        "title_contact": "\u0130leti\u015fim",
        "title_objects_at_map": "Haritadaki nesneler",
        "title_usage": "kullan\u0131m",
        "no_search": "Bo\u015f aramada hi\u00e7bir \u015fey bulunamad\u0131 ... \u015fa\u015f\u0131lacak bir \u015fey yok!",
        "search": "Arama",
        "searchfield_empty": "Arama alan\u0131 bo\u015ftu ...",
        "searchfield_empty_hint": "[Kim bir \u015fey aramaz - hi\u00e7bir \u015fey bulamaz ... en az\u0131ndan burada]",
        "search_objects_from": "Sitesinden nesne ara",
        "search_all_museums": "T\u00fcm m\u00fczelerde ara",
        "objects": "Nesneler",
        "page_museumshowobject": "Nesneyi g\u00f6ster",
        "page_museumshowobjects": "Nesneleri g\u00f6ster",
        "collections": "Koleksiyonlar\u0131",
        "museums": "M\u00fczeler",
        "statistics": "\u0130statistik",
        "statistics_explica": "Son 30 g\u00fcn\u00fcn istatistiklerini g\u00f6sterir",
        "objects_related_to": "\u0130le ilgili nesneler",
        "collection_overview": "Koleksiyona genel bak\u0131\u015f",
        "or_a_part_thereof": "veya par\u00e7alar",
        "without_part": "par\u00e7as\u0131 olmadan",
        "not_found": "Bulunamad\u0131",
        "something_else": "L\u00fctfen benzer bir arama yapmay\u0131 deneyin",
        "object_group": "Nesne grubu",
        "search_object": "Nesneleri ara",
        "search_museum": "M\u00fczelerde ara",
        "search_collection": "Koleksiyonlarda ara",
        "close": "Kapat",
        "search_capital": "Arama",
        "nothing_found": "Hi\u00e7bir \u015fey bulunamad\u0131",
        "show_all": "T\u00fcm nesneler",
        "refined_search": "Detayl\u0131 arama",
        "image_wall": "\"G\u00f6r\u00fcnt\u00fc duvar\u0131\"",
        "timeline": "Zaman \u00c7izelgesi",
        "title_objects_in_time": "Zaman \u00e7izelgesindeki nesneler",
        "impressum": "damga",
        "privacy_policy": "Gizlilik Politikas\u0131",
        "for_example": "\u00d6rne\u011fin",
        "exhibitions": "sergiler",
        "tag_cloud": "Etiket bulutu",
        "sitemap": "Site haritas\u0131",
        "page": "sayfa",
        "image_search": "G\u00f6rsel arama",
        "read_more": "Daha fazlas\u0131",
        "more": "Daha fazlas\u0131",
        "graph_view": "Grafik g\u00f6r\u00fcn\u00fcm\u00fc",
        "switch_theme": "Temay\u0131 de\u011fi\u015ftir",
        "download": "indir",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience"
    }
}